G3 und MacOsx

Diskutiere das Thema G3 und MacOsx im Forum Mac Pro, Power Mac, Cube.

  1. ilorenz

    ilorenz Thread Starter Mitglied

    Beiträge:
    6
    Zustimmungen:
    0
    Mitglied seit:
    03.09.2007
    Bitte nur von einem, der es schon mal probiert hat:
    Kann man irgendwie OsX auf den G3 raufseppeln?
     
  2. eMac_man

    eMac_man Mitglied

    Beiträge:
    30.903
    Zustimmungen:
    2.895
    Mitglied seit:
    08.10.2003
    Vielleicht könntest Du ja mal ein paar mehr Informationen liefern. Ansonsten ist die einfachste Variante: Install-Disc nehmen und mit einem Kleber Deiner Wahl auf das Gehäuse kleben. ;)
    der eMac_man
     
  3. chrischiwitt

    chrischiwitt Mitglied

    Beiträge:
    10.807
    Zustimmungen:
    222
    Mitglied seit:
    24.11.2005
    Kann man.

    Aber sag an, welcher G3, wieviel RAM-Ausbau, wie groß ist HD und welches OSX sollte es sein?
     
  4. pooly77

    pooly77 Mitglied

    Beiträge:
    493
    Zustimmungen:
    15
    Mitglied seit:
    30.11.2006
    ja kann man natürlich...

    G3 - 450MHZ - 60GB HD - 512MB RAM - DVD ROM
    mit 10.4.9 auf dem Rechner.

    Ist natürlich nicht der schnellste und rödelt mal ganz gerne. Manche "System-Grafik-Effekte" werden nicht angezeigt etc.
     
  5. eMac_man

    eMac_man Mitglied

    Beiträge:
    30.903
    Zustimmungen:
    2.895
    Mitglied seit:
    08.10.2003
    Verstehe ich jetzt die Frage nicht? Du hast doch nach eigener Angabe schon OSX auf dem Rechner drauf?
    der eMac_man
     
  6. Wo hat er denn die Angabe gemacht?

    Der über dir ist nicht der Threadersteller, falls du das meinst.
     
  7. eMac_man

    eMac_man Mitglied

    Beiträge:
    30.903
    Zustimmungen:
    2.895
    Mitglied seit:
    08.10.2003
    Ups, hab ich ganz verpeilt. Sorry!
     
  8. Cadel

    Cadel MacUser Mitglied

    Beiträge:
    9.469
    Zustimmungen:
    438
    Mitglied seit:
    23.10.2006
    falls es um einen imac g3 geht..

    ganz wichtig: VORHER FIRMWARE CHECKEN UND GEGEBENFALLS UPDATEN

    sonst macht man beim versuch osx zu installieren aus nem "imac g3" einen "imac kaputt"

    edit:
    oh.. ist ja hier das powermac-forum. sorry.
     
  9. eMac_man

    eMac_man Mitglied

    Beiträge:
    30.903
    Zustimmungen:
    2.895
    Mitglied seit:
    08.10.2003
    @ ilorenz:
    Die Angaben in der Mail nutzen nicht viel. Wie Chrischi schon bemerkte, ist es auch abhängig vom RAM, der Festplattengrösse, ob ein DVD-LW verbaut ist oder ein externes verfügbar ist.
    Ausserdem welche OSX-Version vorliegt (gebundelt oder Vollversion) und ob die Firmware schon auf dem aktuellsten Stand ist (geht nur unter OS9).
    Gruss
    der eMac_man
     
  10. chrischiwitt

    chrischiwitt Mitglied

    Beiträge:
    10.807
    Zustimmungen:
    222
    Mitglied seit:
    24.11.2005
    Der Themenstarter hat sich schon per PN bei mir gemeldet.
    Es geht um einen b/w mit 350 Mhz, der wohl in erster Linie für Musik (Logic) benutzt werden soll. Skype erwünscht.
    Ich ecke ja heute ohnehin überall an, somit hab ich ihm erstmal zum Panther, aber auch der Prüfung der Firmware, RAM bis Anschlag und grosser Platte geraten.

    Damit sind wir auf einer Basis, wo konstruktive Vorschläge kommen können.
     
  11. muc91

    muc91 Mitglied

    Beiträge:
    554
    Zustimmungen:
    8
    Mitglied seit:
    14.07.2007
    Da hat chrischiwitt schon recht, ohne irgendwelche Informationen von dem Ram, der Festplattenkapazität kann man nicht sagen, welches Mac OS X zu empfehlen ist. Falls du ein altes Mac OS ( Classic ) auf dem Rechner installiert hat, sollte es so ein Apple Extra namens "Apple System Profiler" auf dem Rechner geben, wo man alles über den Rechner erfährt. ;)
     
  12. Olivetti

    Olivetti Mitglied

    Beiträge:
    9.115
    Zustimmungen:
    2.370
    Mitglied seit:
    09.12.2005
    Also, bei einem Kunden in der Bar läuft ein alter iMac DVD 400er mit 256MB unter 10.4.10.
    Der muss hauptsächlich den Livestream abwickeln und nebenbei können die Gäste kostenlos surfen.
    Aber wehe, wenn die 'ne Seite mit dem falschen Flash aufmachen.
    Dafür taugt die Kiste (Platz ist auch noch ein Kriterium).
    Aber mit Logic rummachen, ich glaube da wird man mit 'nem 350er unter OSX nicht mehr so glücklich.
    Aber auch da kommt's auf die Version an.

    Edit: Ich habe übrigens das Gefühl, daß der iMac unter Tiger geschmeidiger läuft.
    Und der läuft praktisch seit 2002 jede Nacht (10.2->10.3->10.4).

    Hmpf, Tiger geht auch erst ab Firewire, also hat Chrischi Recht mit Panther.

    Edit2: Schnarch, Firewire hat er ja, Tiger geht doch.
     
  13. Cadel

    Cadel MacUser Mitglied

    Beiträge:
    9.469
    Zustimmungen:
    438
    Mitglied seit:
    23.10.2006
    warum?
     
  14. Olivetti

    Olivetti Mitglied

    Beiträge:
    9.115
    Zustimmungen:
    2.370
    Mitglied seit:
    09.12.2005
    Ob's tatsächlich so ist, weiß ich auch nicht. Aber ich hab's nie auf was Älterem installiert
    und es steht jedenfalls in den Systemvoraussetzungen.
     
  15. erikvomland

    erikvomland Mitglied

    Beiträge:
    1.228
    Zustimmungen:
    441
    Mitglied seit:
    10.06.2006
    Ich klink mich mal mit ein.... scho wieder.
    ich bin von os9 kommend gleich durch kauf eines g4/733 auf vorinstalliertes tiger 10.4.8 eingestiegen.
    Da ich sonst kein osx bisher kannte und noch nach einer cd/dvd version des BS suche wollte ich nachfragen, ob die Unterschiede zu Panther sehr gross ausfallen.
    Hintergrund ist dass ich für meine Hauptanwendung Audio ev. Panther brauchen könnte da dieses nur noch unterstützt wird.

    Ich benutze spotlight nicht sonderlich, möchte aber auch das System für aktuelle Entwicklungen wie Flash oder Acrobat Prof. offen halten.
    Wäre das mit Panther dann def. nicht möglich ?
    Wo sind sonst die Unterschiede zwischen .3 und .4

    Ps: ich lese öfters bei Herstellern, das explizit auf Unterschiede bez. der Unterstützung von Hard/Software hingewiesen wird. ( z.B. " nicht Tiger")
    Das hiesse doch das Tiger wenig "abwärtskompatibel" ist.

    Vielleicht kann mich jemand aufklären.
     
  16. Evili

    Evili Mitglied

    Beiträge:
    445
    Zustimmungen:
    7
    Mitglied seit:
    25.05.2007
    Mein iMac Slotloader rennt mit OS X Tiger. Er hat aber weder Firewire noch DVD-Laufwerk :D
     
  17. ilorenz

    ilorenz Thread Starter Mitglied

    Beiträge:
    6
    Zustimmungen:
    0
    Mitglied seit:
    03.09.2007
    also ick wollte irgendein X, weil ich in Buenos
    Aires sitze und mit meinem G3 telefonieren
    will. Nicht ging ohne X. Egal, was man downloaden,
    updaten und sonstwas will - immer wird nach X
    (Systemvorrausetzung) gefragt.
    NERV
     
  18. Olivetti

    Olivetti Mitglied

    Beiträge:
    9.115
    Zustimmungen:
    2.370
    Mitglied seit:
    09.12.2005
    Wenn Du uns noch erzählst, wieviel Speicher (Ram) Du eingebaut hast,
    dann könntest Du eine genauere Empfehlung kriegen als:

    Nimm Tiger, ansonsten Panther.
    Ob Skype darauf gut läuft, kann ich Dir leider nicht beantworten.
    Aber vlt. Andere hier.

    @erikvomland: Was ist es denn für eine Anwendung?
    Warum sollte die unter Tiger nicht laufen?
    Es gibt mittlerweile halt eine ganze Menge Programme die Tiger voraussetzen.
    Bei Panther hast Du z.B. einen alten Safari. Adium mag wohl auch nur noch Tiger.
    Und das wird für Panther ja nicht besser.
     
  19. erikvomland

    erikvomland Mitglied

    Beiträge:
    1.228
    Zustimmungen:
    441
    Mitglied seit:
    10.06.2006
    @ olivetti

    Handelt sich um Protools von Digidesign 6.4 - diese Version wird als letzte Unterstützung angeboten und läuft ausdrücklich nicht auf 10.4.
    Da Protools Hardwaregebunden ist (PCI-karten) , in meinem Fall 24mixplus,
    gibts keine einfache Upgradelösung (oder sehr teuer),+ folgekosten der Umgebung.
    Vermutich machen da auch weiterhin zwei Rechner, wie ichs jetzt schon hab,
    am ehsten Sinn. Find´s nur Quatsch für den einen Panther zu kaufen und für den anderen Tiger..und bald gibts schon wieder was neues
     
  20. Olivetti

    Olivetti Mitglied

    Beiträge:
    9.115
    Zustimmungen:
    2.370
    Mitglied seit:
    09.12.2005
    Jaja, Digidesign.
    Ich weiss zufällig, daß die letzte 6er Version auf Tiger läuft.
    Und da hat das Update nix gekostet.
    Aber Deine 24mixplus sagt mir jetzt gar nix.
    Vielleicht liegt's ja daran. Ausprobieren... :)
     
Die Seite wird geladen...
Ähnliche Themen - MacOsx
  1. loan
    Antworten:
    17
    Aufrufe:
    1.713
  1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Akzeptieren Weitere Informationen...